@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&amp;display=swap');
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Nunito Sans', sans-serif;
}
.main-container {
	margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
}
.radio-container span{
    display: block;
    cursor: pointer;
    padding: 10px 15px;
    user-select: none;
    font-weight: 500;
}
.hero-section{
    background: url('../images/hero-img.png') no-repeat bottom /cover;
    z-index: 1;
}
.hero-section2 {
    background: url('../images/hero-img2.png') no-repeat bottom /cover;
    z-index: 1;
}
.hero-section3 {
    background: url('../images/hero-img3.png') no-repeat bottom /cover;
    z-index: 1;
}
.hero-section::after{
    content: "";
    position: absolute;
    inset: 0;
    background:linear-gradient(90deg, #800080 26.6%, rgba(81,0,81,.54)54.7%, rgba(26,0,26,0) 102.57%);
    z-index: 0;
}
@media screen and (min-width: 640px) {
    .main-container {
        padding-left: 40px;
        padding-right: 40px;
    }
}
@media screen and (min-width: 768px) {
    .main-container {
        padding-left: 50px;
        padding-left: 50px;
    }
}
@media screen and (min-width: 1024px) {
    .main-container {
        padding-left: 60px;
        padding-right: 60px;
    }
    .menu-collaspe{
        display: block !important;
    }
}
@media screen and (min-width: 1280px) {
    .main-container {
        max-width: 1280px;
        padding-left: 80px;
        padding-right: 80px;
    }
}
@media screen and (min-width: 1536px) {
    .main-container {
        max-width: 1280px;
        padding-left: 0;
        padding-right: 0;
    }
}
.radio-container input{
    position: absolute;
    opacity: 0;
}
.radio-container input:checked+ span{
    background-color: #800080;
    border-radius: 8px;
    color: #ffffff;
}
.calculator-section{
    background: linear-gradient(90deg, #800080 0%, #EB692D 100%);
}
.process-section{
    background: linear-gradient(90deg, #EB692D 0%, #800080 100%);
}
.swiper-pagination-bullet{
    background: #C7C7C7 !important;
    opacity: 1 !important;
    width: 12px;
    height: 12px;
    margin: 0 8px !important;
}
.swiper-pagination-bullet-active{
    background: #EB692D !important;
    outline: 2px solid #800080;
    outline-offset: 4px;
}
.award-wrapper .award-content{
    transition: all ease-in-out .5s;
}
.award-wrapper:hover .award-content{
    opacity: 1;
}
.loan-container{
    background: url('../images/applyloan-bg.jfif') no-repeat center;
    background-size: cover;
}
.loan-container::after{
    background: linear-gradient(90deg, #800080 4.65%, rgba(235, 105, 45, 0.7) 101.49%);
    content: "";
    position: absolute;
    inset: 0;
}
.img-overly::after{
    content: "";
    position: absolute;
    inset: 0;
    background:linear-gradient(180deg,transparent,#000000);
}
.active-lightbox{
    pointer-events: all !important;
    opacity: 1 !important;
}
.lightbox-image-wrapper{
    display: flex;
    transform: scale(0);
    align-items: center;
    justify-content: center;
    max-width: 90vw;
    max-height: 90vh;
    position: relative;
}
.lightbox-container.active-lightbox .lightbox-image-wrapper {
    transform: scale(1);
}
.lightbox-container, .lightbox-btn, .lightbox-image-wrapper, .lightbox-enabled{
    transition: all .4s ease-in-out;
}
.lightbox-image {
    width: 100%;
    -webkit-box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.19);
    box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.19);
    max-height: 95vh;
    object-fit: cover;
}

.lightbox-btn, #close {
    z-index: 9999999;
    cursor: pointer;
    position: absolute;
}
.gradien-bg::after{
    background: linear-gradient(90deg, #800080 4.65%, rgba(235, 105, 45, 0.7) 101.49%);
    content: "";
    position: absolute;
    inset: 0;
}
.gradien-custom{
    background: linear-gradient(90deg, #800080 4.65%, rgba(235, 105, 45, 0.7) 101.49%);
}
.breadcrumb-bg {
    background-image: url('../images/emloyee-bannner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 40%;
}
.about-bg {
    background-image: url('../images/bg-image.jpg');
}
.loan-bg {
    background-image: url('../images/gallery/2.jpg');
}
.breadcrumb-bg3 {
    background-image: url('../images/gallery/3.jpg');
}
.breadcrumb-bg::after {
    background: linear-gradient(90deg, rgb(128, 0, 128,.7) 4.65%, rgba(235, 105, 45, 0.7) 101.49%);
    content: "";
    position: absolute;
    inset: 0;
}
.goog-te-gadget img{
    display:none !important;
}

.goog-te-gadget-simple {
    border: 1px solid #D5D5D5 !important;
    padding-bottom:0 !important;
}
    .goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {
        margin: 0 2px;
    }
.VIpgJd-ZVi9od-xl07Ob-lTBxed{
    display:block;
}
.pagination {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
    .pagination li a {
        display: block;
        border: 1px solid #dddddd;
        padding: 5px 10px;
    }
    .pagination li.active a {
        background: #800080;
        color: #fff;
        border-color: #800080;
    }